Welcome to XDA

Search to go directly to your device's forum

Register an account

Unlock full posting privileges

Ask a question

No registration required
Post Reply

Help

OP jamaicamike

5th May 2014, 12:14 AM   |  #1  
jamaicamike's Avatar
OP Member
Thanks Meter: 9
 
94 posts
Join Date:Joined: Sep 2013
Why does freegee say my device is not supported

Sent from my LG-LS980 using XDA Free mobile app
5th May 2014, 12:39 AM   |  #2  
Jbcarrera's Avatar
Senior Member
Winter Garden
Thanks Meter: 81
 
1,025 posts
Join Date:Joined: Oct 2010
More
Quote:
Originally Posted by jamaicamike

Why does freegee say my device is not supported

Sent from my LG-LS980 using XDA Free mobile app

Because LG changed things with the ZVC update and Loki is totally out the window without a aboot downgrade and custom kernel for a custom recovery. Like I said in your other thread (cause this has been covered about a hundred times) search and read
5th May 2014, 02:05 PM   |  #3  
jamaicamike's Avatar
OP Member
Thanks Meter: 9
 
94 posts
Join Date:Joined: Sep 2013
Damn sorry bro but will they fix things u think?

Sent from my LG-LS980 using XDA Free mobile app
5th May 2014, 03:22 PM   |  #4  
Jbcarrera's Avatar
Senior Member
Winter Garden
Thanks Meter: 81
 
1,025 posts
Join Date:Joined: Oct 2010
More
Quote:
Originally Posted by jamaicamike

Damn sorry bro but will they fix things u think?

Sent from my LG-LS980 using XDA Free mobile app

try this out auto-rec
6th May 2014, 10:14 PM   |  #5  
jamaicamike's Avatar
OP Member
Thanks Meter: 9
 
94 posts
Join Date:Joined: Sep 2013
Lol i used it but ima just stick to stock kitkat rooted too many ways to brick my phone this time around

Sent from my LG-LS980 using XDA Free mobile app
Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes